Floob
Member
Post count: 1629

Are you using RetroPie 2.6 or 3.0?
I use gngeo as the NeoGeo emulator, but there are other options as mentioned above.

You can see the romsets needed for each here: